Subject: Announcing Gaussian 03

From: Gaussian <[email-masked]>
Date: Tue, 25 Mar 2003 16:57:21 -0500

Gaussian, Inc. is proud to announce the latest release in the Gaussian series,
Gaussian 03, and our graphical interface GaussView 3.0. These products are
available on a wide range of platforms and operating systems including parallel
execution on shared memory systems and distributed systems using TCP Linda.

Gaussian 03 continues the tradition of providing a combination of new and
enhanced methods which increase both the size and the type of systems which
an be studied. Of note are a more mature implementation of the ONIOM facility,
a number of new properties which can be computed in either gas or solution 
phase
and initial implementations of methods using periodic boundary conditions and
ADMP ab initio molecular dynamics.

For pricing, available platforms, system requirements and other 
information, please
visit our website at www.gaussian.com, or contact us via email 
([email-masked]),
phone or fax (given below). We look forward to providing you with the 
latest versions
of Gaussian, GaussView and Linda.

Sincerely,
David Moses

----------
David J. Moses, Ph.D.
Vice President, C.O.O.
Gaussian, Inc.
Carnegie Office Park
Building Six
Pittsburgh, PA 15106

412-279-6700 (Voice)
412-279-2118 (FAX)
[email-masked]
http://www.gaussian.com